<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    {% load static %}
    <link rel="stylesheet" href="{% static 'core/css/bootstrap.min.css' %}">
    <title>{% block title %}МАГАЗИН МЕМОВ НА ДИВАНЕ{% endblock %}</title>
</head>

<body class="bg-success text-white">

<div class="container min-vh-400 bg-success bg-gradient">
    <div class="container-fluid p-2">
        <div class="row">
        <a class="text-white" href="/" style="text-decoration: None"><h1>МАГАЗИН МЕМОВ</h1></a>
    </div>

    <div class="row py-2">
        <h2>{% block content_title %}{% endblock %}</h2></a>
    </div>

    <div class="content">
        {% block content %}
        {% endblock %}
    </div>
    </div>
</div>

</body>

</html>